Lintian ReportsBETA

Tag versions

Wmaintainer-script-needs-depends-on-gconf2

The tag is present in Lintian version 2.113.26. That is the most recent version we know about.

We use semantic versions. The patch number is a commit step indicator relative to the 2.108.0 release tag in our Git repository.

You can find the detection logic for this version at commit a1e47cb. For merge requests, please use the latest version in the Lintian check scripts.

Visibility: warning

This script calls gconf-schemas, which comes from the gconf2 package, but does not depend or pre-depend on gconf2. If you are using dh_gconf, add a dependency on ${misc:Depends} and dh_gconf will take care of this for you.

Found no packages in the archive that triggered the tag.